    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#developers" data-toggle="tab">{!! trans('developers::developers.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#developers-developers-edit'  data-load-to='#developers-developers-entry' data-datatable='#developers-developers-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#developers-developers-entry' data-href='{{guard_url('developers/developers')}}/{{$developers->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('developers-developers-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('developers/developers/'. $developers->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="developers">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('developers::developers.name') !!} [{!!$developers->name!!}] </div>
                @include('developers::admin.developers.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>