<?php

namespace Bixo\Developers\Repositories\Eloquent;

use Bixo\Developers\Interfaces\DevelopersRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DevelopersRepository extends BaseRepository implements DevelopersRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.developers.developers.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.developers.developers.model.model');
    }
}
